<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="resource.language.id_id"
  version="11.0.63"
  name="Indonesian"
  provider-name="Team Kodi">
  <requires>
    <import addon="kodi.resource" version="1.0.0"/>
  </requires>
  <extension
    point="kodi.resource.language"
    locale="id_ID">
    <charsets>
      <gui>CP1252</gui>
      <subtitle>CP1252</subtitle>
    </charsets>
    <dvd>
      <menu>in</menu>
      <audio>in</audio>
      <subtitle>in</subtitle>
    </dvd>
  </extension>
  <extension point="kodi.addon.metadata">
    <summary lang="en_GB">Indonesian language pack</summary>
    <description lang="en_GB">Indonesian version of all texts used in Kodi.</description>
    <platform>all</platform>
    <assets>
      <icon>icon.png</icon>
    </assets>
  </extension>
</addon>
